BODY			{PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px;background-color:#EDEFEE; 
				MARGIN: 0px; PADDING-TOP:0px; FONT-FAMILY: arial;background-image:url('img/bg2.jpg');background-repeat:repeat-x;background-position:top center;}

td				{font-family:arial;font-size:12px;color:#454545;line-height:19px;}

.menu			{color:#FFFFFF;text-decoration:none;font-family:Lucida Sans Unicode;font-size:13px;}
.menu:hover		{color:#F7EDA6;}


.link			{color:#3d3d3d;text-decoration:none;font-size:11px;}
.link:hover		{color:#920000;}

.read			{color:#0A8ACF;text-decoration:none;}
.read:hover		{color:#920000;}

.subMenubg a		{display: block;margin:0;color:#FFFFFF;border-bottom:1px dotted #AAAAAA;padding:5px 5px 5px 30px;background-image:url('img/bullet1.gif');background-repeat:no-repeat;}
.subMenubg a:hover 	{background-color:#ABCC5E;color:#FFFFFF;background-image:url('img/bullet.gif');background-repeat:no-repeat;}

.subMenubg1 a		{display: block;margin:0;border-bottom:1px dotted #AAAAAA;background-color:#333333;color:#fcd91a;padding:5px 5px 5px 30px;background-image:url('img/bullet.gif');background-repeat:no-repeat;}
.subMenubg1 a:hover {background-color:#333333;color:#fcd91a;}

.subMenu			{color:#FFFFFF;text-decoration:none;}
.subMenu:hover		{color:#fcd91a;}



.ttitle			{color:#000000;font-weight:bold;}

.marqueeV			{text-decoration:none;color:#000000;}
.marqueeV:hover		{text-decoration:none;color:#FF0000;}

.marqueeVA			{text-decoration:none;color:#000000;}
.marqueeVA:hover	{text-decoration:none;color:#FF0000;}

.marqueeH			{text-decoration:none;color:#000000;}
.marqueeH:hover		{text-decoration:underline;color:#11423F;}

.download			{font-weight:bold;color:#000000;}
.download:hover		{font-weight:bold;color:#000000;}

.tgallery			{font-size:20px;font-weight:bold;color:#000000;}
.tgallery:hover		{font-size:20px;font-weight:bold;color:#000000;}

.padding td		{padding:2px;}

.tblhead		{background-color:#EEE;font-weight:bold;}

.link3				{color:#000;font-weight:bold;}
.link3:hover		{font-weight:bold;}

.deptlink			{text-decoration:none;color:#000;font-weight:bold;}
.deptlink:hover		{color:#FF0000;font-weight:bold;}

.data th {background-color:gray; color:#ffffff}
.pagingDiv { height:20px}
.pNo			{float:left;margin-left:18px;margin-right:0px; border:0px solid gray;}
.pNo1			{float:left;margin-right:3px; border:0px solid gray;}
.pNo2			{float:left;margin-right:3px; border:0px solid gray;}
.pNo a			{color:#ff0000;}
.pNo a:hover	{text-decoration:none;color:#000000;}

.rpp			{background-color:#F0FFF0;padding:5px;color:#000000;border:1px solid #828282;height:30px;}
.rpp a			{color:#ff0000;}
.rpp a:hover	{text-decoration:none;color:#000000;}